@charset "utf-8";

/*
.fp-section{position:relative; box-sizing:border-box;}
.fp-section.fp-table, .fp-slide.fp-table {display: table; table-layout:fixed; width: 100%;}
.fp-tableCell {display: table-cell; vertical-align: middle; width: 100%; height: 100%; text-align:center;}
*/
.fp-auto-height.fp-section, .fp-auto-height .fp-slide, .fp-auto-height .fp-tableCell {height:auto !important;}

.main_m_br{display:none;}


.dot {position:fixed; top:0px; right:60px; height:100%; z-index:5; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center;}
.dot li{display:block; width:12px; height:12px; margin:22px 0; position:relative;}
.dot li a{display:block; position:relative; z-index: 1; width: 100%; height: 100%; cursor: pointer; text-decoration: none; font-size:0; text-indent:-999999; overflow:hidden;}
.dot li a span{border-radius:50%; position:absolute; z-index:1; height:4px; width:4px; border:0; background:#fff; left:50%; top:50%; margin:-2px 0 0 -2px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; opacity:50%;}
.dot li.on a{}
.dot li.on a span, .dot li.on:hover a span{height:12px; width:12px; margin:-6px 0 0 -6px; border-radius:100%; opacity:100%;}
.dot li:hover a span{width:10px; height:10px; margin:-5px 0px 0px -5px;}

body.fp-viewing-sec7 .dot li a span{background:#5a5b5b;}
body.fp-viewing-sec7 .dot li.on a span, .dot li.on:hover a span{background:#f8991d;}


.main_full .section{position:relative;}
.main_full #m_cont01 .sec_box{position:relative; padding:100px 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center;}
.main_full #m_cont01 .sec_box .bg{position:absolute; top:0; left:0px; width:100%; height:100%; animation:scale1 1.5s ease; animation-fill-mode:both; z-index:1; background-size:cover !important;}
@keyframes scale1 {
	0% {
	transform: scale(1.2,1.2)
	}
	100% {
		transform: scale(1,1)
	}
}
.main_full .txt_box{width:100%; position:relative; z-index:1;}
.main_full .txt_box > div{width:100%;}
.main_full .txt_box > div .txt1{font-family:'Poppins', sans-serif; font-size:58px; color:white; font-weight:700; line-height:100%; letter-spacing:0;}
.main_full .txt_box > div .txt2{font-family:'Poppins', sans-serif; font-size:58px; color:white; font-weight:700; line-height:100%; letter-spacing:0; margin-top:24px;}
.main_full .txt_box > div .txt2 span{display:inline-block; width:298px; height:42px; background:url('../img/main/m_cont01_logo.png') 0 0 no-repeat; font-size:0; text-indent:-99999; overflow:hidden; margin-left:18px;}
.main_full .txt_box > div .txt3{font-size:20px; color:white; line-height:100%; margin-top:36px;}
.main_full .txt_box > div .btn{margin-top:60px;}
.main_full .txt_box > div .btn a{display:inline-block; width:200px; height:64px; line-height:64px; background:#f8991d; font-family:'Poppins', sans-serif; font-size:14px; color:white; font-weight:400; letter-spacing:0; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.main_full .txt_box > div .btn a:hover{background:#f8751d;}

.main_full .sec_box .scrolldown{position:absolute; bottom:50px; left:50%; z-index:3; transform:translateX(-50%); -webkit-transform:translateX(-50%);}
.main_full .sec_box .scrolldown .scrollIcon{position:relative;}
.main_full .sec_box .scrolldown .scrollIcon::before{content:''; width:16px; height:26px; border:2px solid #fff; box-sizing:border-box; position:absolute; top:0px; left:50%; margin-left:-8px; border-radius:8px;}
.main_full .sec_box .scrolldown .scrollIcon::after{content:''; width:4px; height:4px; background-color:#fff; border-radius:2px; position: absolute; top:7px; left:50%; margin-left:-2px; animation:scrollIcon 1s ease infinite;}
.main_full .sec_box .scrolldown p{font-family:'Poppins', sans-serif; letter-spacing:0; font-size:12px; color:white; line-height:100%; padding-top:40px;}

@keyframes scrollIcon {
    0% {
		opacity: 1; 
        top:7px;
	}
    100% {
		opacity: 0; 
        top:12px;
	}
}


.main_full #m_cont02 .sec_box{background:url('../img/main/m_cont02_bg.jpg') no-repeat center; background-size:cover; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont02 .sec_box .txt_box{width:100%; text-align:center; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont02 .sec_box .txt_box strong{display:block; font-size:40px; color:white; font-weight:700; line-height:56px;}
.main_full #m_cont02 .sec_box .txt_box p{font-size:18px; color:#8b92a2; line-height:32px; margin-top:24px;}

.main_full #m_cont02 .sec_box .main_graph_wrap{width:100%; max-width:1052px; margin:0 auto; margin-top:50px;}
.main_full #m_cont02 .sec_box .main_graph_wrap > p{font-size:14px; color:#656e84; line-height:100%; text-align:right; margin-bottom:26px; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont02 .graph_box .graph_pc{display:block;}
.main_full #m_cont02 .graph_box .graph_m{display:none;}
.main_full #m_cont02 .graph_box{width:100%; position:relative;}
.main_full #m_cont02 .graph_box .graph_line{width:0; overflow:hidden; transition: width 2s; position:absolute; bottom:0; left:0; z-index:2;}
.main_full #m_cont02.active .graph_box .graph_line{width:1052px;}
.main_full #m_cont02 .graph_box .graph_line img{width:1052px;}
.main_full #m_cont02 .graph_box .graph_dot{position:absolute; padding-bottom:22px; z-index:3; opacity:0; transition:opacity 0.3s;}
.main_full #m_cont02.active .graph_box .graph_dot{opacity:1;}
.main_full #m_cont02 .graph_box .graph_dot p{display:inline-block; font-size:15px; color:#f89d25; letter-spacing:0; font-weight:600;}
.main_full #m_cont02 .graph_box .graph_dot span{display:block; width:18px; height:18px; border-radius:100%; background:white; border:4px solid #f8991d; box-sizing:border-box; box-shadow:0 0 20px 4px rgba(255, 215, 163, 0.7); position:absolute; bottom:0; left:50%; margin-left:-9px;}
.main_full #m_cont02 .graph_box .graph_dot01{top:213px; left:92px; transition-delay: 0.3s;}
.main_full #m_cont02 .graph_box .graph_dot02{top:184px; left:312px; transition-delay: 0.6s;}
.main_full #m_cont02 .graph_box .graph_dot03{top:120px; left:532px; transition-delay: 0.9s;}
.main_full #m_cont02 .graph_box .graph_dot04{top:59px; left:750px; transition-delay: 1.2s;}
.main_full #m_cont02 .graph_box .graph_dot05{top:-2px; left:955px; transition-delay: 1.5s;}
.main_full #m_cont02 .graph_box .graph_dot05 p dfn{display:inline-block; font-style:normal; font-size:13px; color:white; line-height:100%; letter-spacing:-1px; font-weight:400;}
.main_full #m_cont02 .graph_box .graph_line_base{}
.main_full #m_cont02 .graph_box .graph_line_base span{display:block; font-size:14px; color:white; line-height:100%; letter-spacing:0; position:absolute; z-index:3;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t01{width:39px; text-align:right; left:0; top:0;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t02{width:39px; text-align:right; left:0; top:60px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t03{width:39px; text-align:right; left:0; top:121px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t04{width:39px; text-align:right; left:0; top:182px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t05{width:39px; text-align:right; left:0; top:243px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t06{width:39px; text-align:right; left:0; bottom:86px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_t07{width:39px; text-align:right; left:0; bottom:25px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_b01{text-align:center; bottom:0; left:96px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_b02{text-align:center; bottom:0; left:317px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_b03{text-align:center; bottom:0; left:50%; margin-left:10px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_b04{text-align:center; bottom:0; right:266px;}
.main_full #m_cont02 .graph_box .graph_line_base span.gb_b05{text-align:center; bottom:0; right:45px;}
.main_full #m_cont02 .graph_box .graph_line_base > img{width:100%;}


.main_full #m_cont03 .sec_box{background:url('../img/main/m_cont03_bg.jpg') no-repeat center; background-size:cover; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont03 .sec_box .txt_box{width:100%; text-align:center; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont03 .sec_box .txt_box strong{display:block; font-size:40px; color:white; font-weight:700; line-height:56px;}
.main_full #m_cont03 .sec_box .list_box{width:100%; max-width:1240px; margin:0 auto; margin-top:74px;}
.main_full #m_cont03 .sec_box .list_box .inner{margin:0 -10px;}
.main_full #m_cont03 .sec_box .list_box ul{width:100%; overflow:hidden;}
.main_full #m_cont03 .sec_box .list_box ul li{width:25%; float:left; padding:0 10px;}
.main_full #m_cont03 .sec_box .list_box ul li > div{width:100%; padding:56px 46px; text-align:center;}
.main_full #m_cont03 .sec_box .list_box ul li.box01 > div{background:#36445e;}
.main_full #m_cont03 .sec_box .list_box ul li.box02 > div{background:#36445e;}
.main_full #m_cont03 .sec_box .list_box ul li.box03 > div{background:#26334e;}
.main_full #m_cont03 .sec_box .list_box ul li.box04 > div{background:#283244;}
.main_full #m_cont03 .sec_box .list_box ul li > div p{font-size:20px; color:white; line-height:100%; position:relative; padding-bottom:32px;}
.main_full #m_cont03 .sec_box .list_box ul li > div p:before{content:''; position:absolute; bottom:0; left:50%; margin-left:-18px; width:36px; height:3px; background:#f8991d;}
.main_full #m_cont03 .sec_box .list_box ul li > div strong{display:block; font-size:52px; color:white; font-weight:700; line-height:100%; letter-spacing:0; margin-top:60px;}
.main_full #m_cont03 .sec_box .list_box ul li > div dfn{display:block; font-style:normal; font-size:16px; color:#8a93ab; line-height:100%; margin-top:16px;}
.main_full #m_cont03 .sec_box .list_box > p{font-size:16px; color:#6e7790; line-height:100%; text-align:right; margin-top:24px;}


.main_full #m_cont04 .sec_box{background:url('../img/main/m_cont04_bg.jpg') no-repeat center; background-size:cover; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont04 .sec_box .txt_box{width:100%; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif; text-align:left;}
.main_full #m_cont04 .sec_box .txt_box strong{display:block; font-size:40px; color:white; font-weight:700; line-height:56px;}
.main_full #m_cont04 .sec_box .txt_box ul{margin-top:64px;}
.main_full #m_cont04 .sec_box .txt_box ul li{position:relative; padding-left:14px; font-size:20px; color:white; line-height:32px; margin:20px 0;}
.main_full #m_cont04 .sec_box .txt_box ul li:before{content:''; position:absolute; top:14px; left:0; width:5px; height:5px; border-radius:100%; background:#f8991d;}
.main_full #m_cont04 .sec_box .txt_box > div{width:100%; position:relative; padding:10px 0 10px 30px; margin-top:70px;}
.main_full #m_cont04 .sec_box .txt_box > div:before{content:''; position:absolute; top:0; left:0; width:4px; height:100%; background:#29497e;}
.main_full #m_cont04 .sec_box .txt_box > div p{font-size:18px; color:white; line-height:100%;}
.main_full #m_cont04 .sec_box .txt_box > div strong{display:block; font-size:36px; color:#f8991d; font-weight:700; line-height:100%; margin-top:16px;}


.main_full #m_cont05 .sec_box{background:url('../img/main/m_cont05_bg.jpg') no-repeat center; background-size:cover; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont05 .sec_box .txt_box{width:100%; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont05 .sec_box .txt_box p{font-size:22px; color:white; line-height:100%;}
.main_full #m_cont05 .sec_box .txt_box strong{display:block; font-size:40px; color:white; font-weight:700; line-height:56px; margin-top:30px;}
.main_full #m_cont05 .sec_box .list_box{width:100%; max-width:1240px; margin:0 auto; margin-top:74px;}
.main_full #m_cont05 .sec_box .list_box .inner{margin:0 -24px;}
.main_full #m_cont05 .sec_box .list_box ul{width:100%; overflow:hidden;}
.main_full #m_cont05 .sec_box .list_box ul li{width:33.3333%; float:left; padding:0 24px;}
.main_full #m_cont05 .sec_box .list_box ul li > div{width:100%; text-align:center;}
.main_full #m_cont05 .sec_box .list_box ul li > div span{display:block; width:46px; height:46px; line-height:46px; border-radius:100%; background:#f8991d; text-align:center; font-family:'Poppins', sans-serif; font-size:18px; color:white; font-weight:700; letter-spacing:0; margin:0 auto;}
.main_full #m_cont05 .sec_box .list_box ul li > div strong{display:block; font-size:24px; color:white; font-weight:500; line-height:36px; margin-top:24px;}
.main_full #m_cont05 .sec_box .list_box ul li > div p{font-size:16px; color:#727a8d; line-height:26px; border-top:3px solid #4d5670; margin-top:24px; padding-top:32px;}


.main_full #m_cont06 .sec_box{background:url('../img/main/m_cont06_bg.jpg') no-repeat center; background-size:cover; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont06 .sec_box .txt_box{width:100%; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont06 .sec_box .txt_box strong{display:block; font-size:40px; color:white; font-weight:700; line-height:56px;}
.main_full #m_cont06 .sec_box .list_box{width:100%; max-width:1240px; margin:0 auto; margin-top:54px;}
.main_full #m_cont06 .sec_box .list_box .inner{width:100%;}
.main_full #m_cont06 .sec_box .list_box ul{width:100%; height:100%; display:table;}
.main_full #m_cont06 .sec_box .list_box ul li{width:20%; display:table-cell; vertical-align:top;}
.main_full #m_cont06 .sec_box .list_box ul li > div{width:100%; height:100%; text-align:center; padding:120px 30px 0; position:relative;}
.main_full #m_cont06 .sec_box .list_box ul li > div:before{content:''; position:absolute; top:0; left:50%; margin-left:-43px; width:86px; height:86px; border-radius:100%;}
.main_full #m_cont06 .sec_box .list_box ul li.box01 > div:before{background:#33363c url('../img/sub/ser_exchange_icon01.png') 50% 50% no-repeat;}
.main_full #m_cont06 .sec_box .list_box ul li.box02 > div:before{background:#33363c url('../img/sub/ser_exchange_icon02.png') 50% 50% no-repeat;}
.main_full #m_cont06 .sec_box .list_box ul li.box03 > div:before{background:#33363c url('../img/sub/ser_exchange_icon03.png') 50% 50% no-repeat;}
.main_full #m_cont06 .sec_box .list_box ul li.box04 > div:before{background:#33363c url('../img/sub/ser_exchange_icon04.png') 50% 50% no-repeat;}
.main_full #m_cont06 .sec_box .list_box ul li.box05 > div:before{background:#33363c url('../img/sub/ser_exchange_icon05.png') 50% 50% no-repeat;}
.main_full #m_cont06 .sec_box .list_box ul li > div strong{display:block; font-size:24px; color:white; font-weight:500; line-height:32px;}
.main_full #m_cont06 .sec_box .list_box ul li > div p{font-size:16px; color:#969aa1; line-height:26px; margin-top:18px;}
.main_full #m_cont06 .sec_box .btn_wrap{width:100%; margin-top:60px;}
.main_full #m_cont06 .sec_box .btn_wrap a{display:block; width:200px; height:64px; line-height:62px; text-align:center; border:1px solid #939497; font-family:'Poppins', sans-serif; font-size:14px; color:white; letter-spacing:0; margin:0 auto; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.main_full #m_cont06 .sec_box .btn_wrap a:hover{background:#f8991d; border:1px solid #f8991d;}


.main_full #m_cont07 .sec_box{background:white; position:relative; padding:100px 0 0; box-sizing:border-box; display:flex; justify-content:center; align-items:center; table-layout:fixed; text-align:center; flex-direction:column;}
.main_full #m_cont07 .sec_box .txt_box{width:100%; max-width:1240px; margin:0 auto; font-family:'Noto Sans KR', sans-serif;}
.main_full #m_cont07 .sec_box .txt_box strong{display:block; font-family:'Poppins', sans-serif; font-size:50px; color:#111; font-weight:700; line-height:100%; letter-spacing:0;}
.main_full #m_cont07 .sec_box .txt_box p{font-size:20px; color:#989ba8; line-height:100%; margin-top:24px;}
.main_full #m_cont07 .sec_box .list_box{width:100%; max-width:1240px; margin:0 auto; margin-top:40px; position:relative;}
.main_full #m_cont07 .sec_box .list_box .list_slide{width:100%;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box{width:100%;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box > div{margin:0 -15px;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul{width:100%; overflow:hidden;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul li{width:20%; float:left; padding:0 15px; margin-top:20px;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul li > div{width:100%;}
.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul li > div img{width:100%;}
.main_full #m_cont07 .sec_box .btn_wrap{width:100%; margin-top:60px;}
.main_full #m_cont07 .sec_box .btn_wrap a{display:block; width:200px; height:64px; line-height:62px; text-align:center; border:1px solid #888; font-family:'Poppins', sans-serif; font-size:14px; color:#111; letter-spacing:0; margin:0 auto; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; transition:all 0.3s;}
.main_full #m_cont07 .sec_box .btn_wrap a:hover{background:#f8991d; border:1px solid #f8991d; color:white;}
.main_full #m_cont07 .sec_box .list_box .m_cont07_arr{}
.main_full #m_cont07 .sec_box .list_box .m_cont07_arr .arrow{position:absolute; top:50%; margin-top:-10px; width:25px; height:43px; font-size:0; text-indent:-999999; overflow:hidden; cursor:pointer;}
.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_prev{left:-50px; background:url('../img/main/m_cont07_arr_left.png') 0 0 no-repeat;}
.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_next{right:-50px; background:url('../img/main/m_cont07_arr_right.png') 0 0 no-repeat;}



/* PC */
@media all and (min-width:1201px){

}



/* 태블릿&모바일 공통*/
@media all and (max-width:1200px){
	
	.dot {right:20px;}
	.dot li{width:10px; height:10px; margin:16px 0;}
	.dot li a span{height:4px; width:4px; margin:-2px 0 0 -2px;}
	.dot li.on a span, .dot li.on:hover a span{height:10px; width:10px; margin:-5px 0 0 -5px;}
	.dot li:hover a span{width:8px; height:8px; margin:-4px 0px 0px -4px;}

	.main_full #m_cont01 .sec_box{padding:56px 0;}
	.main_full .txt_box{padding:0 20px;}
	.main_full .txt_box > div .txt1{font-size:36px; line-height:100%;}
	.main_full .txt_box > div .txt2{font-size:36px; line-height:100%; margin-top:16px;}
	.main_full .txt_box > div .txt2 span{width:180px; height:25px; background-size:100%; margin-left:10px;}
	.main_full .txt_box > div .txt3{font-size:16px; margin-top:20px;}
	.main_full .txt_box > div .btn{margin-top:36px;}
	.main_full .txt_box > div .btn a{width:140px; height:50px; line-height:50px; font-size:13px;}

	.main_full .sec_box .scrolldown .scrollIcon::before{width:16px; height:26px; border:2px solid #fff; margin-left:-8px; border-radius:8px;}
	.main_full .sec_box .scrolldown .scrollIcon::after{width:4px; height:4px; border-radius:2px; top:7px; left:50%; margin-left:-2px;}
	.main_full .sec_box .scrolldown p{font-size:11px; padding-top:36px;}

	.main_full #m_cont02 .sec_box{padding:56px 0 0;}
	.main_full #m_cont02 .sec_box .txt_box{max-width:640px; padding:0 40px;}
	.main_full #m_cont02 .sec_box .txt_box strong{font-size:24px; line-height:34px;}
	.main_full #m_cont02 .sec_box .txt_box p{font-size:14px; line-height:22px; margin-top:14px;}
	
	.main_full #m_cont02 .sec_box .main_graph_wrap{max-width:680px; margin-top:40px;}
	.main_full #m_cont02 .sec_box .main_graph_wrap > p{font-size:12px; margin-bottom:18px;}
	.main_full #m_cont02 .graph_box.on .graph_line{width:680px;}
	.main_full #m_cont02 .graph_box .graph_line img{width:680px;}
	.main_full #m_cont02 .graph_box .graph_dot{padding-bottom:12px;}
	.main_full #m_cont02 .graph_box .graph_dot p{font-size:13px;}
	.main_full #m_cont02 .graph_box .graph_dot span{width:12px; height:12px; border:3px solid #f8991d; box-shadow:0 0 10px 2px rgba(255, 215, 163, 0.7); margin-left:-6px;}
	.main_full #m_cont02 .graph_box .graph_dot01{top:132px; left:56px;}
	.main_full #m_cont02 .graph_box .graph_dot02{top:112px; left:197px;}
	.main_full #m_cont02 .graph_box .graph_dot03{top:71px; left:340px;}
	.main_full #m_cont02 .graph_box .graph_dot04{top:33px; left:480px;}
	.main_full #m_cont02 .graph_box .graph_dot05{top:-7px; left:608px;}
	.main_full #m_cont02 .graph_box .graph_dot05 p dfn{font-size:12px;}
	.main_full #m_cont02 .graph_box .graph_line_base span{font-size:12px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t01{width:34px; left:-6px; top:-1px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t02{width:34px; left:-6px; top:38px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t03{width:34px; left:-6px; top:78px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t04{width:34px; left:-6px; top:117px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t05{width:34px; left:-6px; top:157px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t06{width:34px; left:-6px; bottom:52px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t07{width:34px; left:-6px; bottom:14px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b01{left:60px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b02{left:202px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b03{left:50%; margin-left:3px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b04{right:169px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b05{right:25px;}


	.main_full #m_cont03 .sec_box{padding:56px 0 0;}
	.main_full #m_cont03 .sec_box .txt_box{max-width:100%; padding:0 40px;}
	.main_full #m_cont03 .sec_box .txt_box strong{font-size:24px; line-height:34px;}
	.main_full #m_cont03 .sec_box .list_box{max-width:100%; margin-top:36px; padding:0 40px;}
	.main_full #m_cont03 .sec_box .list_box .inner{margin:0 -5px;}
	.main_full #m_cont03 .sec_box .list_box ul li{width:25%; float:left; padding:0 5px;}
	.main_full #m_cont03 .sec_box .list_box ul li > div{padding:32px 24px;}
	.main_full #m_cont03 .sec_box .list_box ul li > div p{font-size:14px; padding-bottom:16px;}
	.main_full #m_cont03 .sec_box .list_box ul li > div p:before{margin-left:-12px; width:24px; height:2px;}
	.main_full #m_cont03 .sec_box .list_box ul li > div strong{font-size:30px; margin-top:40px;}
	.main_full #m_cont03 .sec_box .list_box ul li > div dfn{font-size:12px; margin-top:10px;}
	.main_full #m_cont03 .sec_box .list_box > p{font-size:12px; margin-top:12px;}

	.main_full #m_cont04 .sec_box{padding:56px 0 0;}
	.main_full #m_cont04 .sec_box .txt_box{max-width:100%; padding:0 40px;}
	.main_full #m_cont04 .sec_box .txt_box strong{font-size:24px; line-height:34px;}
	.main_full #m_cont04 .sec_box .txt_box ul{margin-top:32px;}
	.main_full #m_cont04 .sec_box .txt_box ul li{padding-left:12px; font-size:15px; line-height:26px; margin:10px 0;}
	.main_full #m_cont04 .sec_box .txt_box ul li:before{top:11px; width:4px; height:4px;}
	.main_full #m_cont04 .sec_box .txt_box > div{padding:5px 0 5px 16px; margin-top:36px;}
	.main_full #m_cont04 .sec_box .txt_box > div:before{width:3px;}
	.main_full #m_cont04 .sec_box .txt_box > div p{font-size:14px;}
	.main_full #m_cont04 .sec_box .txt_box > div strong{font-size:22px; margin-top:10px;}
	
	.main_full #m_cont05 .sec_box{padding:56px 0 0;}
	.main_full #m_cont05 .sec_box .txt_box{max-width:100%; padding:0 40px;}
	.main_full #m_cont05 .sec_box .txt_box p{font-size:16px; line-height:24px;}
	.main_full #m_cont05 .sec_box .txt_box strong{font-size:24px; line-height:34px; margin-top:16px;}
	.main_full #m_cont05 .sec_box .list_box{max-width:100%; margin-top:36px; padding:0 40px;}
	.main_full #m_cont05 .sec_box .list_box .inner{margin:0 -8px;}
	.main_full #m_cont05 .sec_box .list_box ul li{width:33.3333%; float:left; padding:0 8px;}
	.main_full #m_cont05 .sec_box .list_box ul li > div span{width:42px; height:42px; line-height:42px; font-size:14px;}
	.main_full #m_cont05 .sec_box .list_box ul li > div strong{font-size:18px; line-height:26px; margin-top:12px;}
	.main_full #m_cont05 .sec_box .list_box ul li > div p{font-size:14px; line-height:24px; border-top:2px solid #4d5670; margin-top:15px; padding-top:18px;}

	.main_full #m_cont06 .sec_box{padding:56px 0 0;}
	.main_full #m_cont06 .sec_box .txt_box{max-width:100%; padding:0 40px;}
	.main_full #m_cont06 .sec_box .txt_box strong{font-size:24px; line-height:34px;}
	.main_full #m_cont06 .sec_box .list_box{max-width:100%; margin-top:46px; padding:0 40px;}
	.main_full #m_cont06 .sec_box .list_box ul{height:100%; display:table;}
	.main_full #m_cont06 .sec_box .list_box ul li{width:20%; display:table-cell;}
	.main_full #m_cont06 .sec_box .list_box ul li > div{height:100%; padding:80px 20px 0;}
	.main_full #m_cont06 .sec_box .list_box ul li > div:before{margin-left:-30px; width:60px; height:60px;}
	.main_full #m_cont06 .sec_box .list_box ul li.box01 > div:before{background-size:100%;}
	.main_full #m_cont06 .sec_box .list_box ul li.box02 > div:before{background-size:100%;}
	.main_full #m_cont06 .sec_box .list_box ul li.box03 > div:before{background-size:100%;}
	.main_full #m_cont06 .sec_box .list_box ul li.box04 > div:before{background-size:100%;}
	.main_full #m_cont06 .sec_box .list_box ul li.box05 > div:before{background-size:100%;}
	.main_full #m_cont06 .sec_box .list_box ul li > div strong{font-size:18px; line-height:24px;}
	.main_full #m_cont06 .sec_box .list_box ul li > div p{font-size:14px; line-height:24px; margin-top:10px;}
	.main_full #m_cont06 .sec_box .btn_wrap{margin-top:30px;}
	.main_full #m_cont06 .sec_box .btn_wrap a{width:140px; height:50px; line-height:50px; font-size:13px;}

	.main_full #m_cont07 .sec_box{padding:56px 0 0;}
	.main_full #m_cont07 .sec_box .txt_box{max-width:100%; padding:0 40px;}
	.main_full #m_cont07 .sec_box .txt_box strong{font-size:30px;}
	.main_full #m_cont07 .sec_box .txt_box p{font-size:15px; margin-top:12px;}
	.main_full #m_cont07 .sec_box .list_box{max-width:100%; margin-top:20px; padding:0 60px;}
	.main_full #m_cont07 .sec_box .list_box .list_slide .box > div{margin:0 -10px;}
	.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul li{width:20%; float:left; padding:0 10px; margin-top:30px;}
	.main_full #m_cont07 .sec_box .btn_wrap{margin-top:30px;}
	.main_full #m_cont07 .sec_box .btn_wrap a{width:140px; height:50px; line-height:50px; font-size:13px;}
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr .arrow{margin-top:-9px; width:18px; height:31px;}
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_prev{left:40px; background-size:100%;}
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_next{right:40px; background-size:100%;}


}



@media all and (max-width:768px){
	
	#main .dot {display:none !important;}
    #m_cont02.fp-section, #m_cont03.fp-section, #m_cont04.fp-section, #m_cont05.fp-section, #m_cont06.fp-section, #m_cont07.fp-section {height: auto !important;}
    #m_cont02 .fp-tableCell, #m_cont03 .fp-tableCell, #m_cont04 .fp-tableCell, #m_cont05 .fp-tableCell, #m_cont06 .fp-tableCell, #m_cont07 .fp-tableCell {height: auto !important;}
	#m_cont02 .sec_box, #m_cont03 .sec_box, #m_cont04 .sec_box, #m_cont05 .sec_box, #m_cont06 .sec_box, #m_cont07 .sec_box {height: auto !important;}
	
	.main_m_br{display:block;}

	.main_full .txt_box > div .txt1{line-height:46px;}
	.main_full .txt_box > div .txt2{line-height:46px; margin-top:6px;}
	.main_full .txt_box > div .txt3{line-height:24px; margin-top:20px;}
	.main_full .sec_box .scrolldown{bottom:30px;}
	
	.main_full #m_cont02 .sec_box{display:block; padding:80px 0;}
	.main_full #m_cont02 .sec_box .main_graph_wrap{max-width:332px;}
	.main_full #m_cont02 .graph_box .graph_pc{display:none;}
	.main_full #m_cont02 .graph_box .graph_m{display:block;}
	.main_full #m_cont02 .graph_box.on .graph_line{width:332px;}
	.main_full #m_cont02 .graph_box .graph_line img{width:332px;}
	.main_full #m_cont02 .graph_box .graph_dot01{top:143px; left:47px;}
	.main_full #m_cont02 .graph_box .graph_dot02{top:123px; left:106px;}
	.main_full #m_cont02 .graph_box .graph_dot03{top:80px; left:166px;}
	.main_full #m_cont02 .graph_box .graph_dot04{top:37px; left:227px;}
	.main_full #m_cont02 .graph_box .graph_dot05{width:68px; top:-4px; left:271px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t01{left:-4px; top:0px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t02{left:-4px; top:42px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t03{left:-4px; top:84px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t04{left:-4px; top:126px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t05{left:-4px; top:168px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t06{left:-4px; bottom:54px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_t07{left:-4px; bottom:12px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b01{left:50px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b02{left:111px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b03{margin-left:4px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b04{right:73px;}
	.main_full #m_cont02 .graph_box .graph_line_base span.gb_b05{right:13px;}

	.main_full #m_cont03 .sec_box{display:block; padding:80px 0;}
	.main_full #m_cont03 .sec_box .txt_box{padding:0 20px;}
	.main_full #m_cont03 .sec_box .list_box{margin-top:26px; padding:0 20px;}
	.main_full #m_cont03 .sec_box .list_box .inner{}
	.main_full #m_cont03 .sec_box .list_box ul li{width:50%; margin-top:10px}

	.main_full #m_cont04 .sec_box{display:block; padding:80px 0 120px;}
	.main_full #m_cont04 .sec_box .txt_box{padding:0 20px;}
	.main_full #m_cont04 .sec_box .txt_box ul li{font-size:14px; line-height:24px;}
	.main_full #m_cont04 .sec_box .txt_box ul li:before{top:11px; width:4px; height:4px;}

	.main_full #m_cont05 .sec_box{display:block; padding:80px 0;}
	.main_full #m_cont05 .sec_box .txt_box{padding:0 20px;}
	.main_full #m_cont05 .sec_box .list_box{margin-top:36px; padding:0 50px;}
	.main_full #m_cont05 .sec_box .list_box .inner{margin:0;}
	.main_full #m_cont05 .sec_box .list_box ul li{width:100%; float:none; padding:0; margin-top:24px;}
	.main_full #m_cont05 .sec_box .list_box ul li:first-child{margin-top:0;}

	.main_full #m_cont06 .sec_box{display:block; padding:80px 0;}
	.main_full #m_cont06 .sec_box .txt_box{padding:0 20px;}
	.main_full #m_cont06 .sec_box .list_box{margin-top:46px; padding:0 20px;}
	.main_full #m_cont06 .sec_box .list_box ul{height:100%; text-align:center; display:block; font-size:0;}
	.main_full #m_cont06 .sec_box .list_box ul li{width:50%; display:inline-block; margin-top:30px;}

	.main_full #m_cont07 .sec_box{display:block; padding:80px 0;}
	.main_full #m_cont07 .sec_box .txt_box{padding:0 20px;}
	.main_full #m_cont07 .sec_box .list_box{margin-top:20px; padding:0 20px;}
	.main_full #m_cont07 .sec_box .list_box .list_slide .box > div{margin:0 -6px;}
	.main_full #m_cont07 .sec_box .list_box .list_slide .box > div ul li{width:33.3333%; padding:0 6px; margin-top:24px;}
	
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr .arrow{margin-top:-9px; top:auto; bottom:-70px; width:18px; height:31px;}
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_prev{left:20px;}
	.main_full #m_cont07 .sec_box .list_box .m_cont07_arr #arrow_next{right:20px;}




}

